Package javax.validation.metadata

# Interface ReturnValueDescriptor

All Superinterfaces:
  `CascadableDescriptor`, `ElementDescriptor`

public interface ReturnValueDescriptor extends ElementDescriptor, CascadableDescriptor

Since:
  1.1

## Nested Class Summary

## Nested classes/interfaces inherited from interface javax.validation.metadata.ElementDescriptor

`ElementDescriptor.ConstraintFinder`

## Method Summary

### Methods inherited from interface javax.validation.metadata.CascadableDescriptor

`getGroupConversions, isCascaded`

### Methods inherited from interface javax.validation.metadata.ElementDescriptor

`findConstraints, getConstraintDescriptors, getElementClass, hasConstraints`